
@font-face
{
font-family: Biko;
src: url(/includes/client_template/fonts/Biko_Regular.otf);
}

@font-face
{
font-family: proxima-nova;
src: url(/includes/client_template/fonts/ProximaNova-Light.otf);
}
@font-face
{
font-family: proxima-nova-bold;
src: url(/includes/client_template/fonts/ProximaNova-Sbold.otf);
}
@font-face {
    font-family: Webly;
    src: url('../fonts/weblysleekuil.ttf') format('truetype');
}

@font-face {
    font-family: Webly;
    src: local(bttf_font), url('../fonts/weblysleekuil.ttf') format('truetype');
}

@font-face {
    font-family: Webly-Bold;
    src: local(bttf_font), url('../fonts/weblysleekuisb.ttf') format('truetype');
}

@media (max-width: 480px) { 
   .col-xxs {
      display:inline-block;
      
      width: 50%;
   }
}

body{
	margin: 0;
	padding:0;
	font-family: "proxima-nova", Arial, sans-serif;
	font-size:14px;
	color: #373737;
	overflow-x: hidden !important;
	

}



/* image borders */
a img { color: #fff; }         /* hide the border in Netscape 4 */
@media all {                   /* hide from Netscape 4 */
   a img, img { color: inherit;/* undo the rule above */
   border: none;               /* hide from Netscape 4 */
   outline: 0;
   }                           /* code from W3C - www.w3.org */
}

h1 {
font-size:28px;
text-transform: uppercase;
color: #1a1a1a;
font-family: "proxima-nova", Arial, sans-serif;

}

h2 {
font-size:26px;
text-transform: uppercase;
color: #1a1a1a;
font-family: "proxima-nova", Arial, sans-serif;

}

A, A:link, A:visited {
    color: #000000; /* link_color */
    text-decoration: none;
	outline: 0px;
}
A:hover {
    color: #505050;
    text-decoration: underline;
	outline: 0px;
}


.smallgreytext {

	font-size:13px;
	color: #aaa6a6;
}


.top_row {
  padding-top: 20px;
  
}

.Black_header 
{
	width:100%;
	min-height:60px;
	background-color:black;
    color:#fff;
    font-family: "proxima-nova", Arial, sans-serif;
    font-size:14px;
   
}


.smallAM {
    
    margin-right:50px;
}


.Shipping-Text {
color:#ffffff;  
font-size:13px;
letter-spacing:1px;
font-family: "proxima-nova", Arial, sans-serif;
padding: 5px 0 0 15px;
}

.mobile_shipping_header 
{
	width:100%;
	height:22px;
	background-color:#000000;
	color:#ffffff;
	font-size:12px;
	padding-top:10px;
	text-align:center;
	font-family: "proxima-nova", Arial, sans-serif;


}


.Search-Button
{
padding:0 30px 0 20px;
border-right: solid 1px #fff;
height:30px;

}

.Mobile_Header_Login
{
	text-transform: uppercase;
	text-align:left;
    padding-top:12px;

}

.Mobile_Login_Logo
{
padding:0 5px 0 5px;
font-size: 28px;
display: inline-block;

}

.Mobile_Login_User
{
padding:0 5px 0 5px;
font-size: 23px;
position:relative;
top:2px;

}

.Mobile_Login_Bag
{
padding:0 5px 0 5px;
position:relative;
top:0px;
font-size: 19px;

}

.Mobile_Login_Links img {
    
    margin-right:5px;
}



.Header_Login
{
	position:absolute;
	right:0;
	width:160px;
	font-size:12px;
	text-transform: uppercase;
	text-align:right;
	height:60px;
	padding-top:20px;
	
	
	
}

.Header_Login a {
   color: #ffffff; 
   border:none;
   line-height:1.5;
   font-size:16px;
   
	}

.Header_Login a:hover {
   color: #adaeae; 
   border:none;
	}

.Login_Links
{
padding:0 15px 0 15px;
height:60px;

}


.Header_SM{
   
   	position:absolute;
	right:160px;
	width:100px;
	font-size:12px;
	text-transform: uppercase;
	text-align:right;
	height:60px;
	padding-top:20px;
	z-index:0;
	
   
}

.Header_SM a {
    color: #ffffff; 
   border:none;
   line-height:1.5;
   font-size:16px;
	}

.Header_SM a:hover {
   color: #adaeae; 
   
	}


.Header_Search{
   position:absolute;
	right:160px;
	width:170px;
	height:60px;
	background: black;
	z-index:1;
	
	

}

.Search_Bar {

width:100px;

display:inline-block;
margin-top:20px;
text-align:right;


}

.Search_Bar .search {

background-color: transparent;
border: 0;
outline: 0;
border-bottom: 1px solid #c9c9c9;
font-size: 12px;
text-transform: uppercase;
min-width:160px;
color:#fff;


}

.Mobile_Search .search {

background-color: transparent;
border: 0;
outline: 0;
border-bottom: 1px solid #c9c9c9;
font-size: 12px;
text-transform: uppercase;
min-width:150px;
color:#fff;
margin-left:10px;


}

.Mobile_Search .icon {
background-color: transparent !important;
color: #fff;
width: 44px;
height: 44px;
border:0;
	


}

.Header_Login .icon {
background-color: transparent !important;
color: #fff;

border:0;
	
}

.mobile_sm {

position:absolute;
top:0px;
left:0;

}

.mobile-smlinks
{
padding:10px 5px;


}

.mobile_sm a {
    
   color: #ffffff; 
   border:none;

   
   
}

.mobile_sm img{

/*width:30px;*/
}

 @media (min-width: 480px) {   
     
     .mobile-sale-banner {
         display:none;
     }
     
 }
   
 @media (max-width: 480px) {   
    
.logo {

 max-width:65%;
}

.logohome {
    max-width:600px;
    position: fixed;
    top: 10%;
    left: 50%;
    transform: translate3d(-50%, -50%, 0);
    opacity: 1;
}



}
.bag_icon {

margin-top:8px;
text-align:right;
margin-right:6px;

}

.HeaderDiv
{
	height: 40px;
	width: 100%;
	text-align: center;
	background-color:#000000;
	
}



/* Dropdown Menu */

.Menu-Holder{
        width: 100%;
        background: rgba(0, 0, 0, 0.99);
        height:460px;
        position:absolute;
        top:40px;
        z-index: 11000; 
	visibility: hidden;
	-webkit-transform-style: preserve-3d;
        left: 0;
	transition: opacity .25s ease-in-out;
	-webkit-transition: opacity .25s ease-in-out;
	opacity: 0;
	-moz-transition: opacity .25s ease-in-out;
	padding-bottom: 15px solid #f9f6f1;
    }
    


.slide-toggle {
    
    display:block;

}
   

#topmenu_wrapper{
   text-align:center;
   margin: 0px auto;
   width:100%;
}

#topmenu {
    list-style: none;
    margin-top: 10px;
    display: inline-block;
    width: 900px;
    margin-left: 0;
    z-index: 0;
    padding-left: 0;
}
/*   
#topmenu_wrapper:hover .Menu-Holder {
    display: block;
}*/


#topmenu li {
   float: left;
    width: 300px;
   font-size: 15px;
   letter-spacing:1px;
   font-family: "proxima-nova", Arial, sans-serif;
   text-align:left;
	padding-left: 80px;
   
  
   }
   
   #topmenu li a {
   color:#ffffff;
   display:block;
   height:30px;
  
   }

#topmenu li ul li A, #topmenu li ul li A:link, #topmenu li ul li A:visited {
   color:#ffffff;

  
   }

#topmenu a:hover
{
	text-decoration: none; 
	color:#999999;
	padding-bottom: 1px; 
	

	
}



#topmenu li ul {
  position:absolute;
  display: inline;
  float:left; 
  height:350px;
  opacity: 0;
  visibility: hidden;
  z-index: 12000;
   margin-left:-90px;
   transition: opacity .25s ease-in-out;
   -moz-transition: opacity .25s ease-in-out;
   -webkit-transition: opacity .25s ease-in-out;
   -webkit-transform-style: preserve-3d;
  	border-right: 0px solid #f9f6f1;
 	width: 300px;
	padding-left: 90px;
   }

#topmenu li ul li {
	font-size:14px;
   list-style:none;
   margin: 0;
    font-family: "proxima-nova", Arial, sans-serif;
   text-align:left;
   padding:0;
    float: none;
}
#topmenu li ul li.selected {

   padding:8px 0 0 0;
   color:#9b9b9a;
   
}
#topmenu li:nth-child(2) ul  {
    border-left:0px solid #f9f6f1;
}
#topmenu li:nth-child(3) ul  {
    border-left:0px solid #f9f6f1;
    border-right: 0;
}
#topmenu li:nth-child(3) ul li  {
    border-left:0px solid #f9f6f1;
    border-right: 0;
}

#topmenu li:hover ul, #topmenu li.hover ul {
   	opacity: 1;
	visibility: visible;
   }
#topmenu li:hover .Menu-Holder {
	visibility: visible;
	opacity: 1;
   }

#topmenu li:hover li, #topmenu li.hover li {
   float: none;
   z-index: 12001; 
   }

#topmenu li li a, #topmenu li ul li a {
	 padding: 8px 0 8px 0;
	
}
#topmenu li:hover li a, #topmenu li.hover li a {

   color: #000;
   font-size:14px;
   text-align:left; 
   padding: 8px 0 8px 0;
   display: inline-block;
   
   
	}
#topmenu li li a:hover {
   color: #d3d1cc; 
	}


#topmenu li a.red {

    color:#fd0303;
    
}

.panel-default > .panel-heading a.red {
   color:#fd0303;
}



#menu {
display:none;
}

@media (min-width: 768px) {
.slicknav_menu {
	display:none;
}

}

/*modified by gopi start*/

.carousel-inner>.item {
    min-height: 410px;
}

#AdditionalImgDiv1 img {
    border: 1px solid #ddd;
    margin-right: 5px;
}
#AdditionalImgDiv1{
    text-align: center;
}
#product_img{ margin: 0 auto;}
 
 .carslindv1 li {
    border: 1px solid #242a31 !important;
    background-color: #999;
}
@media screen and (max-width: 768px) {
    /*.colpc{ display: none !important;}*/
	.js #menu {
		display:none;
	}
	.addimgdiv{
        display:none;
    
    }
	.js .slicknav_menu {
		display:block;
	}
    #product_img {
         width: 80.25px !important;
        height: 85px !important;
    }
    .colpc a img {
        width: 69.75px !important;
        height: 75px !important;
    }
    .carslv1{
        display: block !important;
    }
    .imghtcnt{
        display: none;
    }
    .carousel-inner {
        margin-bottom: 20px;
    }
    .carslindv1 li {
        border-radius: 10px;
        width: 10px;
        height: 10px;
        background-color: #dedede;
        margin:0 10px;
    }
    .carousel-indicators {
        bottom: -20px !important;
    }
   .carousel-indicators .active {
        background-color: #000 !important;
       margin:0 10px; !important;
        width: 10px !important;
        height: 10px !important;
   }
}
.colpc{
    text-align: center;
    border-top: 1px solid #dedede;
    padding-top:20px;
}
/*modified by gopi end*/
 
@media (max-width: 991px) {

#menu_replacer {
 
 border-bottom:0px solid #dbdbdb; 
 margin:40px 0 10px 0;
 
 }
	#topmenu {
		width: 729px;
	}
	#topmenu li {
		width: 243px;
	}
	#topmenu li ul {
		width: 243px;
		margin-left: -63px;
		padding-left: 63px;
	}
 }
 
.menutext {

   font-size:12px;
   font-family: "proxima-nova", Arial, sans-serif;
   letter-spacing:2px;
   margin:0;
 
 }
 
 .mini-menu {
 font-size:12px;
 text-align:right;
 margin-right:6px;
 
 }
 
 
 #cartlinks_replacer {
 
height:50px;
 
 }
 
 #line  {
 border-bottom:1px solid #dbdbdb; 
 height:1px;
 }
 
 #line_cartspacer  {
 border-bottom:1px solid #dbdbdb; 
 height:10px;
 margin-bottom:10px
 }
 
 @media (min-width: 992px) {
 .value1 {
 border-right:1px solid #e3e3e3;
 }
 }
 
 
 
 
#Breadcrumbs
{
	padding: 30px 0 0 0;
	width: 100%;
	font-size:12px;
	font-family: "proxima-nova", Arial, sans-serif;
   letter-spacing:2px;
   border-bottom: 1px solid #e0e0e0;
   text-transform:lowercase;
	
	
}

.paginationDiv
{
	padding: 10px 0 0 0;
	width: 100% !important;
	height:20px;
	font-size:12px;
	font-family: "proxima-nova", Arial, sans-serif;
   letter-spacing:2px;
   display: inline-block;
   
   
	
	
}

.viewallpag
{
	width: 100% !important;
	font-size:12px;
	font-family: "proxima-nova", Arial, sans-serif;
   letter-spacing:2px;
   display: inline-block;
   margin-bottom:40px;
   

   
	
	
}

  
/* modified by gopi start */  
/*.carousel .item {-webkit-transition: opacity 1s; -moz-transition: opacity 1s; -ms-transition: opacity 1s; -o-transition: opacity 1s; transition: opacity 1s;}*/
/* modified by gopi end */ 
/*.carousel .active.left {left:0;opacity:0;z-index:2;}*/
/*.carousel .next {left:0;opacity:1;z-index:1;}*/
#myCarouselv1 .carousel-control { visibility: hidden; }
#myCarouselv1:hover .carousel-control { visibility: hidden; }
#myCarousel { padding:10px 0 10px 0;}
 
 .col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  
  padding-right: 0;
  padding-left: 0;
}

@media (max-width: 1200px) {

.intagmelarge {
display:none;
}
}

@media (min-width: 1200px) {

.intagmesmall {
display:none;
}
}

#showdiv {
margin-left:15px;

}

.dropdowndiv{
width:100%;
float:left;
text-align:center;

background-color:#ffffff;
display:none;
margin-left:15px;
}

/*Home Page */

.floatcenter {
 max-width:960px;
  margin: 0 auto; 
  
  }

#homegrid {
  /* Prevent vertical gaps */
  line-height: 0;
   
  -webkit-column-count: 2;
  -webkit-column-gap:   0px;
  -moz-column-count:    2;
  -moz-column-gap:      0px;
  column-count:         2;
  column-gap:           0px;  
}

#homegrid img {
  /* Just in case there are inline attributes */
  width: 100% !important;
  height: auto !important;
}

@media (max-width: 600px) {
  #homegrid {
  -moz-column-count:    1;
  -webkit-column-count: 1;
  column-count:         1;
  }
}


/* category banners */

#cat_banner {
position:relative;
margin:0;
height:100%;

/*background-image: url("../images/Flats-banner.jpg");*/

}

#cat_banner_head h1{
width:50%;
position:absolute;
left:30%;
top:0px;
text-align:center;
font-family: Webly-Bold, sans-serif;
font-size:20px;
letter-spacing:2px;
z-index: 100;
margin:0;




}

#cat_banner_head_sale h1 {

position:absolute;
left:30%;

text-align:center;
font-family: Webly-Bold, sans-serif;
color:#ff4a76;
font-size:15px;
z-index: 100;
display:none;


}

#cat_banner_text {
width:50%;
position:absolute;
left:30%;
top:30px;
text-align:center;
font-family: Webly-Bold, sans-serif;
font-size:11px;
letter-spacing:1px;
line-height:2;
color:#1a1a1a;
z-index: 100;
text-transform:uppercase;

}

@media (max-width: 992px) {
	#cat_banner_text {
		font-size:9px !important;
	}
}


@media (max-width: 767px) {

	#cat_banner_head h1{
		width:50%;
		position:absolute;
		left:30%;
		top:30%;
		text-align:center;
		font-family: Webly-Bold, sans-serif;
		font-size:30px;
		letter-spacing:2px;
		z-index: 100;
		margin:0;
	}

	#cat_banner_text {
		display:none;
	}
}



#cat_banner_image {
   
    top: 0px;
    left: 0px;
    z-index: 99;
	
	
	
}



#MainContentContainer
	{
		
	margin-top:20px;
		
	}
	


#RightContentContainer
	{
		
	margin-top:20px;
		
	}


.pagenum {
height:40px;

}



		.productDivContainer
		{
			width: 190px;
			height:250px;
			display: inline-block;
			margin-top: 10px;
			
		}

		.productDiv
		{
			
			width: 100%;
			height: 250px;
			
		}


		.productDivText
		{
			font-family: "proxima-nova", Arial, sans-serif;
			font-size:13px;
			padding: 16px 6px 0 6px;
			margin-bottom:36px;
			text-align:center;
			width: 100%;
			height: 80px;
			vertical-align: bottom;
			
		}
		
		.productDivText_head
		{
		
		text-transform:uppercase;
		margin:0;
		padding:0;
		}
		
		.productHead h1
		{
			
			font-family: "proxima-nova", Arial, sans-serif;
			font-size:20px;
			color: #000;
			height: 25px;
			vertical-align: bottom;
			margin-top:20px;
			
		}

		.RRP_Price {
			font-family: "proxima-nova", Arial, sans-serif;
			font-size:20px;
			color: #6d6c6c;
			height: 50px;
			vertical-align: top;
			

		}
		
		.alsoavailable
		{
			
			font-family: "proxima-nova", Arial, sans-serif;
			font-size:15px;
			color: #6d6c6c;
			height: 25px;
			vertical-align: bottom;
			display:none;
		}
		
		.Size_Box {
			float:left;
			height:16px;
			width:16px;
			border:1px solid #b4b4b4;
			margin:2px;
			text-align:center;
			padding-top:3px;
			font-size:9px;
	
		}
		
		#SizeGuide
		{
			
			/*color: #5b5a5b;*/
 
   			font-family: "proxima-nova", Arial, sans-serif;
			
  			 letter-spacing:1px;
			/*font-size:12px;*/
			
			
		}
		
		/* product page size */
ul.sizelist{ padding-bottom:2px; list-style: none; padding-left: 0px;}
ul.sizelist li{float:left;}
ul.sizelist li span{display:block;padding:0; margin:0 0px 0px 0px; width:22px; height:22px; cursor:pointer; vertical-align:middle;border:1px solid #FFFFFF;}
ul.sizelist-colour li{ display:block; width:35px; height:30px; margin-top:0px; border:#ccc solid 1px; margin-right:3px; cursor:pointer;}
ul.sizelist-colour li.current a, ul.sizelist-colour li.current a span {cursor:auto;}
ul.sizelist-colour li.current a span,ul.sizelist-colour li a:hover span{ border:1px solid #ccc; margin-right:0; cursor:pointer;}
ul.sizelist-colour li.current,ul.sizelist-colour li:hover{ border:1px solid #000; margin-top:0; margin-right:3px; cursor:pointer;}
ul.sizelist-colour li:hover{ border:#ccc solid 1px;}
ul.sizelist-size li.current span,ul.sizelist-size li:hover span{ background:#333333; color:#fff; border:none;}
ul.sizelist-size li{  border:#dadfe5 solid 1px; border-top:#acadb2 solid 1px; text-align:center; margin-right:6px;}
ul.sizelist-size li span{ margin-right:0; border:none; min-width:22px;width:auto; display: block; padding-top: 2px;}


		.detailsHead h1
		{
			
			font-family: "proxima-nova", Arial, sans-serif;
			font-size:20px;
			color: #000;
			
			vertical-align: bottom;
			margin-top:30px;
			
			
		}
		
		.detailsText
		{
			
			text-align:justify;
			margin-bottom:20px;
			
			
		}
		
		.productDeets {
		background-color: #f9f6f1;
		padding-left:25px;
		padding-right:25px;
		margin-bottom:20px;
		
		
		}
		
		#MainProductColours {

	float: left;
	padding: 0 20px 20px 0;
	width:100%;
	
	
	
}
	#afterpayzippay {

	float: left;
	padding: 0 20px 50px 0;
	width:100%;
	font-size:12px;
	
}


.aftermodal-content {
    
padding:20px;
}

.after-tile {
     text-align:center;
    padding:20px;
    background-color:#f5f5f5;
    
}

#paymentslogos {
    
    max-height:30px;
    margin-right:10px;
}

#securitylogos {
    
    max-height:30px;
    margin-left:30px;
    float:right;
}

#fancybox-wrap {
    
    padding:0 !important;
    
    
}

.afterpay-pop {
    max-width:600px;
    width:100%;
    
    text-align:center;
}

		

.pop-logo {
    
    width:50%;
    
}

@media (max-width: 480px) { 
.pop-logo {
    
    width:100%;
}
}			
		
		.coloursHead h1
		{
			
			font-family: "proxima-nova", Arial, sans-serif;
			font-size:20px;
			color: #000;
			
			vertical-align: bottom;
			margin-top:30px;
			
		}
		
		.social-button-container {
                
                
                /** 
                 * This is a nice CSS trick that allows you to clear an element
                 * without having to add extra elements to your HTML. This helps
                 * seperate content from design, which should always be an architectural
                 * goal.
                 */
                overflow: hidden; 
				padding-top:30px;
            }           
		.social-button {
      	float: left;
     	height:50px;
	  	margin-right:3px;
            }
			
			
			
	A.cartbutton {
    background-color:#000;
	
    color: #fff;
    display: block;
    text-align:center;
   padding-top:10px;
   font-size:18px;
   letter-spacing:2px;
   font-family: "proxima-nova", Arial, sans-serif;
    height: 45px;
    width: 218px;
    text-decoration: none;
	margin-left:6px;
	text-transform:capitalize;
	
}

A.cartbutton:hover {
    background-color:#f9f6f1;
	
    color: #000;
    
	
}

A.actionbutton {
    background-color:#f9f6f1;
	
    color: #000;
    font: normal 12px "proxima-nova", Arial, sans-serif;
	padding: 10px 15px 10px 15px;
    text-decoration: none;
	text-align:center;
	
	
}

A.actionbutton:hover {
    background-color:#000;
	color:#fff;

	
}

A.checkoutbutton {
    background-color:#000;
	
    color: #fff;
    display: block;
    text-align:center;
   padding:14px;
   font-size:14px;
   letter-spacing:2px;
   font-family: "proxima-nova", Arial, sans-serif;
    min-height: 45px;
    width: 400px;
    text-decoration: none;
	margin-left:6px;
	text-transform:capitalize;
	
}

A.checkoutbutton:hover {
    background-color:#f9f6f1;
	
    color: #000;
    
  
	
}


input.cartinputstatic { 

border:1px solid #cccccc;
padding:5px;
width:100%;

}


input.cartinput { 

border:1px solid #cccccc;
padding:5px;
width: 100%;

}

input.cartinputfull { 

border:1px solid #cccccc;
padding:5px;
width: 100%;
}

input.discountfield {
    
    margin-right:5px;
}



.cartspace {

padding-right:10px;

}

.link { 
display: block; 
line-height: 12px; 
padding: 6px 15px 6px 15px; 
margin: 0; 
text-align: center;
}


select.sizecolour {
  background-color : #f8f8f8;
  color : #373737;
  font-family: "proxima-nova", Arial, sans-serif;
  font-size:15px;
  width : 230px;
  border:1px solid #ccc;
 
}



.ProgressCart
{
	
	text-align:center;
	width:23%;
	height:35px;
	display:inline-block;
	background-color:#f9f6f1;
	margin: 10px 0 0 0;
	padding-top:7px;
	
}

.ProgressCartSelect
{
	margin: 0px auto;
	text-align:center;
	width:23%;
	height:35px;
	display:inline-block;
	background-color:#000000;
	padding-top:7px;
	color:#fff;
	margin: 10px 0 0 0;
	
}
.ProgressCartArrow
{

	text-align:center;
	width:20px;
	height:35px;
	display:inline-block;
	margin: 15px 0 0 0;
	
}

.productHead p {

margin-right:6px;


}

#voucherSection
{

	height:80px;
	width:960px;
	
}



#FooterDiv
{
	float: left;
	width: 100%;
	margin-top: 20px;
	z-index:2;
	background-color:#000000;
	padding:40px 0 60px 50px;

	
}

@media (max-width: 480px) { 
   #FooterDiv
{
	
	padding:0;

	
}
}




.footer-column {
float:left;
padding-right:40px;

}

.footer-column-social {
   text-align:right;
   font-size: 12px;
   font-family: "proxima-nova", Arial, sans-serif;
   letter-spacing:1px;
   color: #ffffff;
   padding-right:50px;
    
}

.circle-icon {
  
    color: #000000;
    background: #717070;
    width: 25px;
    height: 25px;
    border-radius: 50%;
    text-align: center;
    line-height: 17px;
    vertical-align: middle;
    padding: 7px;
    font-size:15px;
}

@media (max-width: 480px) { 
    
    .circle-icon {
    
    width: 50px;
    height: 50px;
    line-height: 30px;
    padding: 11px;
    font-size:30px !important;
}
.productDiv
		{
			height:0px;
		}
		A.checkoutbutton {
		width:100%;
		margin-left:0px;
		}
		.cartspace {
		padding-right:0px;
		}
		
	
	.mt10 { margin-top:0px !important; 

	}
	.productDeets {
		padding:1px 15px !important;
		
		}
		
		.newcenter{
		text-align:center !important;
		}
		.logopos{
		margin-top:10px !important;
		
		}
		.social-button-container{
		padding-left:18px !important;
		}
}

.Mobile_SocialIcons {
    
   width:100%;
   margin:20px 0 20px 0;
   text-align:center;
    
}


.footer-column-social a:hover {
  
    color: #ffffff;
   
}



#Bottom_navbar_1 {
   margin: 12px 0 0 0;
   padding: 0;

 
   


   }

#Bottom_navbar_1 li {
   list-style: none;
   
   }
   
   

#Bottom_navbar_1 li a {
   
   padding: 0 0 0 20px;
   color: #ffffff;
   text-decoration: none; 
   font-size: 12px;
   font-family: "proxima-nova", Arial, sans-serif;
   letter-spacing:1px;
   
}

#Bottom_navbar_1 li a:hover {
   color: #adaeae; 
   border:none;
	}
	



#Bottom_navbar_Mobile {
   margin: 0;
   padding: 0;

   }

#Bottom_navbar_Mobile li {
   list-style: none;
    padding:20px;
    display:block;
    border-bottom:1px solid #fff;
   
   }
   
   

#Bottom_navbar_Mobile li a {
   
   padding: 0;
   color: #ffffff;
   text-decoration: none; 
   font-size: 12px;
   font-family: "proxima-nova", Arial, sans-serif;
   letter-spacing:1px;
  
   
}

#Bottom_navbar_Mobile li a:hover {
   color: #adaeae; 
   border:none;
	}
  
  
.btn-help-footer {
  
  color: #000 !important;
  font-size:13px;
   font-family: "proxima-nova", Arial, sans-serif;
   letter-spacing:2px;
   background-color:transparent !important;
  
}

.help-dropdown > li > a {
   color: #000;
   text-decoration: none; 
   font-size:12px;
   font-family: "proxima-nova", Arial, sans-serif;
   letter-spacing:2px;
   padding: 6px;
   text-align:left;
   
}

.instashop {

position: relative;


}

.instashop:before{
    content: "";
    display: block;
    padding-top: 100%;  /* ratio of 1:1*/
}

.instacontent {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  padding:15px;
}



.full-width-div {
  width: 100vw;
  position: relative;
  left: 50%;
  right: 50%;
  margin-left: -50vw;
  margin-right: -50vw; 

 
}



    .slider {
        width: 100%;
        margin: 20px auto;
		display:none;
    }
	
	.slider.slick-initialized { display: block; }

    .slick-slide {
      margin: 0;
	 
    }
	

	
	
	@media (max-width: 766px) {
	
	.slick-slide img {
      height:200px;
	  
    }
	.hideinsmall{
	display:none !important;
	}
	
	}
	
	
	

.slick-dotted.slick-slider {
    margin-bottom: 60px !important;
}

.slick-dots li {
   
    margin: 0 4px !important;

}

.slick-list {
    width:inherit;
}


.Home-Instashop-Head {
	width:100%;
	height: 50px;
    font-size:20px;
	margin-top:20px;
	text-align: center;

}


/* MailChimp Form Embed Code - Slim - 08/17/2011 */
#mc_embed_signup{clear:left; font: normal 14px "proxima-nova", Arial, sans-serif;}
#mc_embed_signup form {display:block; position:relative; text-align:right !important; padding:10px 0 10px 0}
#mc_embed_signup h2 {font-weight:bold; padding:0; margin:15px 0; font-size:1.4em;}
#mc_embed_signup input {border:1px solid #999; -webkit-appearance:none;}
#mc_embed_signup input[type=checkbox]{-webkit-appearance:checkbox;}
#mc_embed_signup input[type=radio]{-webkit-appearance:radio;}
#mc_embed_signup input:focus {border-color:#333;}
#mc_embed_signup .button {background-color: #aaa; border: 0 none; color: #000000; cursor: pointer; font-size:14px; height: 25px; margin: 0; padding:0; text-align: center; text-decoration: none; vertical-align: top;}
#mc_embed_signup .button:hover {background-color:#777;}
#mc_embed_signup .small-meta {font-size: 11px;}
#mc_embed_signup .nowrap {white-space:nowrap;}     
#mc_embed_signup .clear {clear:none; display:inline;}

#mc_embed_signup label {display:block; font-size:15px; padding-bottom:10px; font-weight:bold;}
#mc_embed_signup input.email {padding:0; margin:0; text-indent:5px; width:200px !important; font: normal 12px 'Open Sans', Tahoma, sans-serif !important; background-color: #000 !important; color:#fff !important; border-radius:0!important; }
#mc_embed_signup input.button {width: 122px; border: 1px solid black; margin:0; padding:0; }

#mc_embed_signup div#mce-responses {float:left; top:-1.4em; padding:0em .5em 0em .5em; overflow:hidden; width:90%;margin: 0 5%; clear: both;}
#mc_embed_signup div.response {margin:1em 0; padding:1em .5em .5em 0; font-weight:bold; float:left; top:-1.5em; z-index:1; width:80%;}
#mc_embed_signup #mce-error-response {display:none;}
#mc_embed_signup #mce-success-response {color:#529214; display:none;}
#mc_embed_signup label.error {display:block; float:none; width:auto; margin-left:1.05em; text-align:left; padding:.5em 0;}


@media (max-width: 480px) { 
    #mc_embed_signup form {
        text-align:center !important; 
        padding:10px 0 10px 0}
        
    #mc_embed_signup input.email {
        width:90% !important;}
}

/*Added by Rohit*/
.mt10 { margin-top:30px; 

}
.mt20 { margin-top:20px; }
/*Error Table*/
TABLE.error_table{ background-color: #8b8b8b; margin-top: 10px; color: #ffffff; }
TABLE.error_table tr td { padding: 5px; }
TABLE.error_table td.error_heading { color: #fff; font-weight: bold; padding-bottom: 0px; }
p.successHeading {font-weight: bold;}
.selectField {border:1px solid #cccccc; padding: 5px; }
table.formTable tr td.head {border-bottom: 1px solid #ccc; font-weight: bold; padding: 10px 0px;}
table.formTable tr td.label {color: #000000; border:0px; font-size: 15px; font-weight: normal; padding: 5px 0px;}
#banner1, #banner2, #banner3 {display: none;}mt10

/* Stockists */
.divTable{
	display: table;
	width: 100%;
	margin-top:60px;
}
.divTableRow {
	display: table-row;
	margin-bottom:20px;
	min-height:220px;
	
}

.divTableCell {
position: relative;
padding:6px;

}

.divTableCell:third-child {

min-height:65px;


}
.divTableCell img {
position: absolute;
bottom: 0;

	
}


.CAPSBOLD {

text-transform:uppercase;
font-weight:bold;
color:#d6d3ce;
font-size:18px;

}


.divTableHeading {
	
	font-size:26px;
	text-transform:uppercase;
	color:#d6d3ce;
	margin:15px 0;
	border-bottom:1px solid #EEE;
}
.divTableFoot {
	background-color: #EEE;
	display: table-footer-group;
	font-weight: bold;
}


.StockContainer {
    overflow:hidden;
    width:100%;
}

.divSlide {
    position: relative;
    top: 0;
  
    z-index: 1;
}

.SlideContent{
  
    display: none;
}


  

.home-overlay {

	font-family: "proxima-nova", Arial, sans-serif;
	font-size:35px;
	letter-spacing:1px;
	color:#000000;
	position:absolute;
	width:100%;
	text-align:center;
	z-index: 10;
	top:20%;
	text-transform: uppercase;
}

.home-overlay-hidden {

	font-family: "proxima-nova", Arial, sans-serif;
	font-size:35px;
	letter-spacing:1px;
	color:#000000;
	position:absolute;
	width:100%;
	text-align:center;
	z-index: 10;
	top:10%;
	text-transform: uppercase;
	display:none;
}


.home-overlay p {
    margin-top:-20px;
}

@media (max-width: 480px) {
.home-overlay {
	display:none;
}

.home-overlay-hidden {
display:none;

}

}
@media (min-width: 480px) {
.mobile-overlay {
	display:none;
}
}

.mobile-overlay-hidden {

	display:none;
}

.mobile-overlay {

	position:absolute;
	width:100%;
	text-align:center;
	z-index: 10;
	top:20%;

}

@media (max-width: 480px) {
	
 .fullscreen-bg__video {
   width:250%;
   position:relative;
   left:-50%;
   
}
}

.fullscreen-bg {
    
    overflow: hidden;
    z-index: -100;
    
}


.fullscreen-bg__video {
   width:100%;
}

@media (max-width: 480px) {
	
	.fullscreen-bg__video {
   width:250%;
   position:relative;
   left:-50%;
   
}


.big-sale-banner {
         display:none;
     }
}



.sale-banner {
    
	min-height:60px;
	background-color:black;
    font-family: "proxima-nova", Arial, sans-serif;
	font-size:23px;
	letter-spacing:1px;
	color:#ffffff;
	width:100%;
	text-align:center;
	text-transform: uppercase;
	padding-top:15px;
	margin-top:-6px;
	
}

.sale-banner a,a:hover {
    color:#ffffff;
    text-decoration:none;
}

@media (max-width: 480px) {
	
  .bootsbanner {
   display:none;
   
}
}

@media (min-width: 480px) {
	
  .bootsbanner-mobile {
   display:none;
   
}
}


.warehousesale-banner {
    
    min-height:220px;
	background-color:#f8f8f8;
	background-image: url("/includes/client_template/images/warehousesale-bg.jpg");
	background-position: left; 
    background-repeat: no-repeat;
    background-size: contain;
    font-family: "proxima-nova-thin", Arial, sans-serif;
	font-size:23px;
	letter-spacing:1px;
	color:#000000;
	width:100%;
	text-align:right;
	text-transform: uppercase;
	padding:15px;
	margin-top:-6px;
}

@media (max-width: 768px) {

.warehousesale-banner {
    
	background-image:none;
}
}

.warehousesale-banner a,a:hover {
    color:#000;
    text-decoration:none;
}

.warehousesale-banner p {
    margin:0;
    padding:0;
    line-height: 1;
    background-color: rgba(255, 255, 255, 0.3);
}

.bigbold {
    font-family: "proxima-nova-bold", Arial, sans-serif;
    font-size:120px;
    padding:0;
   
}
.smallfont {
    font-family: "proxima-nova-thin", Arial, sans-serif;
    font-size:16px;
   
}

.bold {
    font-family: "proxima-nova-bold", Arial, sans-serif;
   
}



@media (max-width: 766px) {
	


.bipnew{
	padding-right:0px !important;
	

}
	
	
	}
	
	




.ThumbImgContainer img {
max-width:90% !important;
height:auto;

}

.sendFriend img { vertical-align:top !important;
}

.hideinsmall{
	display:block;
	}
	.newcenter{
		text-align:right;
		}
		
.logopos{
		margin-top:20px;
		
		}
.bipnew{
	padding-right:30px;
	text-align:justify;

}

.contact-form {
    
    padding-left:10px;
}

/*form honeypot*/

.hide-robot{
			display:none;
		}

.contactdiv {
    
padding:8px 0;
}

.contact-img {
    max-width: 80%; 
    height: auto;

}

@media (max-width: 992px) {
	
 .contact-img {
   display:none;

}
}
/*Four Sixty Instagram Icon*/

.fs-service-icon {
  
  padding: 5px 10px 0 15px !important;
   }


/*filter*/
.size-filter {
	
	
	font-size:12px;
	font-family: "proxima-nova", Arial, sans-serif;
   letter-spacing:2px;
}

.size-filter_toggle_wrapper    
{
        
}

#size-filter_wrap 
{
    margin-top: 10px;  
    margin-bottom: 10px; 
    background: white;
    width: auto; 
	height: 50px;
}



#size-filter_wrap_toggle 
{
    display: block;
    width: 100%;
    height: 35px;
    line-height: 35px;
    background: #ffffff;
    text-align: left;
    color: black;
    
    text-decoration:none;
}

#size-filter_wrap_toggle:hover 
{
    text-decoration:none;
   
    color: #5D5C5C;
    
}

[type="checkbox"]:checked,
[type="checkbox"]:not(:checked) {
    position: absolute;
    left: -9999px;
}
[type="checkbox"]:checked + label,
[type="checkbox"]:not(:checked) + label
{
    position: relative;
    padding-left: 28px;
    cursor: pointer;
    line-height: 20px;
    display: inline-block;
    color: #666;
	font-weight: normal;
}
[type="checkbox"]:checked + label:before,
[type="checkbox"]:not(:checked) + label:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 18px;
    height: 18px;
    border: 1px solid #ddd;
    border-radius: 100%;
    background: #fff;
}
[type="checkbox"]:checked + label:after,
[type="checkbox"]:not(:checked) + label:after {
    content: '';
    width: 12px;
    height: 12px;
    background: #F87DA9;
    position: absolute;
    top: 3px;
    left: 3px;
    border-radius: 100%;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
}
[type="checkbox"]:not(:checked) + label:after {
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
}
[type="checkbox"]:checked + label:after {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
}
.checkbiplab input[type="checkbox"] {
	opacity: 0 !important;
}
/*filter*/



.username_input {
    border: 1px solid #ccc;
}
table.custom_style td {
    padding: 6px 0;
}